@media (min-width: 320px)  {
	#main-nav{
		display: none;
	}
	#site-identity {	
		text-align: center;
	}

	.top-header-left{
		border-left: 0px solid rgb(221, 221, 221);
	}
	.top-header-register {
		border-left: 0px solid rgb(221, 221, 221);
	}

	.top-header-social-icons {
		border-left: 0px solid rgb(221, 221, 221);
	}
	.tour-form {
    width: 100%;
    }
    .departure-date-group .item-search-content .wpbooking-date-start {    
    width: 100%;
    }
    .status-publish ul {
     /*margin: 0;
     padding-left: 0;
     */
     }
     .service-type-tour .wb-tour-meta .list-meta {
     display: block;
     }
     
    .service-type-tour .wb-tour-meta .list-meta li.tour_type {
     width: 100%;
    }
    .service-type-tour .wb-tour-meta .list-meta li.duration {
    width: 100%;
    }
    .service-type-tour .wb-tour-meta .list-meta li.max_people {
    width: 100%;
    }
    .layout-right-sidebar .content-area, .layout-left-sidebar .content-area {
        border: 0px solid #ebebeb;
        background: white;
    }
    
   .wpbooking-loop-wrap .wpbooking-loop-items.list .loop-item .content-item .service-thumbnail {
    width: 100%;
    position: static;
	}

    .wpbooking-loop-wrap .wpbooking-loop-items.list .loop-item .content-item .service-content {
            padding-left: 0;
            margin-left: 0;
            width: 100%;
        }

    ul.tabs li {
        background: none;
        color: #47a0ff;
        display: inline-block;
        padding: 6px 4px;
        cursor: pointer;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 9px;
    }

    
}


@media (min-width: 380px) {
	.tour-form {
    width: 100%;
    }
	.departure-date-group .item-search-content .wpbooking-date-start {    
    width: 100%;
    }
    .status-publish ul {
     margin: 0; 
     padding-left: 0; 
     }
     .service-type-tour .wb-tour-meta .list-meta {
     display: block;
     }
     
     .service-type-tour .wb-tour-meta .list-meta {
     display: block;
     }
     
    .service-type-tour .wb-tour-meta .list-meta li.tour_type {
     width: 100%;
    }
    .service-type-tour .wb-tour-meta .list-meta li.duration {
    width: 100%;
    }
    .service-type-tour .wb-tour-meta .list-meta li.max_people {
    width: 100%;
    }
    .wpbooking-loop-wrap .wpbooking-loop-items.list .loop-item .content-item .service-thumbnail {
    width: 100%;
	}
	
}

@media (min-width: 640px) {
	
	#main-nav{
		display: none;
	}
	#site-identity {	
		text-align: center;
	}
	
	 .service-type-tour .wb-tour-meta .list-meta {
     display: inline-flex;
     }
     
    .service-type-tour .wb-tour-meta .list-meta li.tour_type {
     width: 33%;
    }
    .service-type-tour .wb-tour-meta .list-meta li.duration {
    width: 33%;
    }
    .service-type-tour .wb-tour-meta .list-meta li.max_people {
    width: 33%;
    }
    .wpbooking-loop-wrap .wpbooking-loop-items.list .loop-item .content-item .service-thumbnail {
    width: 25%;
    position: absolute;
    bottom: 10px;
    left: 10px;
    top: 10px;
	}
	.wpbooking-loop-wrap .wpbooking-loop-items.list .loop-item .content-item .service-content {
    padding-left: 10px;
    margin-left: 25%;
    width: 75%;
    }
    
    .content-item.tour {    
    padding: 45px 13px;
    }
}

@media (min-width: 992px) {
	

	#main-nav{
		display: none;
	}	
	#site-identity {	
		text-align: center;
	}
}
@media (min-width: 1200px) {
	
	#main-nav {
		background-color: transparent;
		display: block;
		float: right;
		margin-top: 13px;
		padding-right: 25px;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
	}
	.site-logo,
	.site-logo-link,
	#site-identity {
		float: left;
		margin-right: 15px;
	}
}

@media (max-width: 639px) {
    .wpbooking-loop-wrap .wpbooking-loop-items.list .loop-item .content-item .service-content {
        padding-left: 0;
        margin-left: 0;
        width: 100%;
        position: absolute;
       /* top: 15%;*/
        vertical-align: middle;
        color: #fff;
        background-color: rgba(0, 0, 0, 0.3);
    }

}

@media (max-width: 639px) {
      .wpbooking-loop-wrap .wpbooking-loop-items.list .loop-item .content-item .service-content .service-price-book-now {
        width: 100%;
        /*margin-top: 15px;*/
        margin-top: 47px;
        text-align: center;
        border-top: 0px solid #DDD;
    }
}